Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440860 - FTBFS banshee-0.13.2-4.fc9
Summary: FTBFS banshee-0.13.2-4.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Nigel Jones
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:39 UTC by FTBFS
Modified: 2008-05-31 12:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-31 12:45:01 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:39 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 16:39:45 UTC
banshee-0.13.2-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:39:50 UTC
Created attachment 300999 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:39:51 UTC
Created attachment 301000 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:39:53 UTC
Created attachment 301001 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:39:54 UTC
Created attachment 301002 [details]
build.log.bz2

build.log for x86_64

Comment 5 Balaji G 2008-05-01 11:15:44 UTC
Thank you for taking the time to report this bug report. Changing status to
Assigned.

Thanks,
Regards
Balaji

Comment 6 Bug Zapper 2008-05-14 08:48:56 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Nigel Jones 2008-05-31 12:45:01 UTC
This bug is effectively fixed, just waiting on several other rebuilds...


Note You need to log in before you can comment on or make changes to this bug.